.card{
    border-radius: 8px;
    border: 1px solid #e8e8e8;
    display: flex;
    flex-direction: column;
    overflow: hidden;

    img{
        width: 18px;
        height: 18px;
    }

    .profile{
        width: 100%;
        height: 200px;
        object-fit: contain;
        background: #fafafa;
    }

    .card-details{
        display: flex;
        flex-direction: column;
        gap: 1rem;
        padding: 1rem;

        .name{
            font-size: 16px;
            font-weight: 500;
        }

        .text-group{
            display: flex;
            gap: 1rem;
            font-size: 14px;
            align-items: center;
        }

    }
    .card-footer{
        display: flex;
        justify-content: space-between;
        border-top: 1px solid gray;
        background: #fafafa;
        border-top: 1px solid #e8e8e8;
        padding: 1rem 0;

        img{
            flex: 1;
            display: flex;
            align-items: center;
            justify-content: center;
            border-right: 1px solid gray;

            &:last-child{
                border: none;
            }

            &:hover{
                cursor: pointer;
            }
        }
    }
}